import Vue from 'vue'
import Vuex from 'vuex'

import config from './modules/config'
import userinfo from './modules/userinfo'
Vue.use(Vuex)


export default new Vuex.Store({
    modules:{
        config,
        userinfo
    }
})